Subject: Ticket Assigned - Order # 9660084902
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9660084902 Dear Sirs,
Good day! 
Following with my telecom with your customer agent earlier.
I would like to complain regarding to my order # 9660084902.
For the second time i did not receive the Free Mattress. I got only the baby travel cot.
I ordered the same item last April 30, 2021 but i did not receive the Free Mattress. Thats why the customer agent told me to return the item and re order again.(attached for your reference)
Attached below the photos of the item  and the order #'s for your reference.
Your action and feedback are much appreciated.
Best regards,
Jonathan Wee+971 54 4674728

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574447